map: NTTA Пилигрим
gamemode: Ядерные оперативники
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 94646
endTick: 55687
duration: 00:26:14.7984252
fileCount: 752
size: 128961579
uncompressedSize: 1074302074
endTime: 00:30:56.1981438
...
